How to install+activate Ford IDS 109 for VCM2 and VXDIAG Nano

Ford IDS 109 software is available?

Yes! Updated on 03-04-2018. Here are Ford IDS 109 reviews with answers for questions frequently asked. You can get ids 109 link here.

 

Ford IDS 109 Where to:

http://www.obdexpress.co.uk/wholesale/ford-vcm-ids-v108.01-software.html

Free shipping

100% tested on Windows 7 64bit: No issues!

 

How to install and activate Ford IDS 109 :

Free installation and activation service via obdexpress.co.uk

(No need install and activate SW yourself)

ford-ids-109-software-download(1)

Ford IDS 109 Review:

Confirmed!
109 start and work, VCM1 clone (but oldest one), Windows 7
Installation from clear Windows start, and for end

friendly, responsive, fast

 

make a great install to me on win 7. all I had to do is drink coffee during install. works perfect no limitation

 

Trusted seller. Installed and activated without problems. V109 + incode calculator. Windows 7 64bit and VCM1 original. Very happy.

 

Online programming work %100

 

Tested with VXDIAG VCX NANO for Ford. Good!

 

 

Ford IDS 109 FAQs:

 

VCM 1 is compatible?

Yes, it can work with Ford VCM 1 clone

 

Works good with VCM2 clone?

I have Chinese clone VCM2 SP177-C1 and it works great with impressive speed. I would definitely recommend this guy.

 

Hi how about Online ? It will be work with cloned VCMII ?

can do

online ,

work with original and clone VCMs

 

So just to confirm the testman.exe and other DLLs in the Runtime folder are all v109? I’ve found that many other hacked versions are build using v106 and not all features work with 2017+ vehicles. 

i know ,some softwares can not work with 2017 cars ,i know what to do for supporting 2017 cars .i will change some files for it .

 

What is the price??? and where to?

65.99 euro with free shipping, installation & activation service

The link: http://www.obdexpress.co.uk/wholesale/ford-vcm-ids-v108.01-software.html

 

Someone please test 2017 f150 key programming north america model

For F150 2017 need minimum IDS and NASTF account !!!

 

I have a vmware version of IDS 108.07, that appears to be built on 106 based on the file versions of a lot of the DLLs in the Runtime folder. Using a genuine VCM II with the 2.4.73.49 firmware, I canNOT do TCM module programming on a 2017. 

Never tried TCM on 2017+ but that’s a possibility.
All hack I’ve seen are based on v86, v101 or v106.
Never seen a hack based on v109 executables and DLLs .. that’s why I’m asking but he won’t answer that question.

 

Share